[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpm v3 --> v4 upgrade problems



Hi again
Thank you all for help :) I had RH 6.1(sorry for not telling) and the trick
with getting packages from RH6.2 worked :)
Thanks for the time
Martin

PS
(and sorry for wierd characters in my header, I've forgotten to turn them
of:)





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []